{config, lib, pkgs, modulesPath, ...}: {
  imports = [ ];

  boot.initrd.availableKernelModules =
    [ "ata_piix" "sr_mod" "xen_blkfront" ];
  boot.kernelModules = [ ];
  boot.extraModulePackages = [ ];

  fileSystems."/" = {
    device = "/dev/disk/by-uuid/a72da670-f631-49b1-bcb3-6d378cc1f2d0";
    fsType = "ext4";
  };
  fileSystems."/var/vmail" = {
    device = "/dev/disk/by-uuid/23c44c93-5035-4e29-9e46-75c1c08f4cea";
    fsType = "ext4";
  };

  swapDevices =
    [{ device = "/dev/disk/by-uuid/8bc30d17-3c08-4648-ab18-8c723523be1a"; }];

  nix.settings.max-jobs = lib.mkDefault 4;

  nixpkgs.hostPlatform = lib.mkDefault "x86_64-linux";
}
